Subject: bug#34488: Add sort --limit, or document workarounds for sort|head error messages

From: Paul Eggert <[email-masked]>
Date: Fri, 15 Feb 2019 14:42:17 -0800

On 2/15/19 7:49 AM, 積丹尼 Dan Jacobson wrote:
> Well the user thinks "hey I cut short 5 lines, 45 lines, 495 lines, and
> then one I got a job at a big company and cut short 4995 lines and got
> this error message just when the boss was looking."

I'm afraid I'll have to disagree on this one. This is a generic problem 
for any program that writes to standard output, and is not peculiar to 
'sort'. The 'sort' documentation is not the right place to document this 
issue, just as it's not the right place to document what happens when 
you type control-C to interrupt a sort.